Здесь мы изучим то как делать поиск документов.

В этом упражнении имя базы данных будет `learnyoumongo`.
Так что, url должен быть какой-то такой: `mongodb://localhost:27017/learnyoumongo`

Используйте коллекцию `parrots` для поиска всех документов где `age`
больше чем первый аргумент, переданный в ваш скрипт.

Используя `console.log`, выведите документы в `stdout`.

-----------------------------------------------------------
## ПОДСКАЗКИ

Чтобы подключиться к базе данных, вы можете использовать что-то такое:

```js
var mongo = require('mongodb').MongoClient
mongo.connect(url, function(err, db) {
  // db даёт доступ к базе данных
})
```

Чтобы получить коллекцию, вы можете использовать `db.collection('<имя коллекции>')`.

Чтобы найти документ или документы, вам нужно вызвать `find()` в коллекции.

Поиск немного отличается от того, что мы обычно использованием для просмотра.

Для получения доступа к аргументам, вы можете использовать массив строк `process.argv` (первый аргумент находится на третьей позиции `process.argv[2]`). Чтобы перевести строку в число, вы можете использовать метод parseInt()

Вот пример:

```js
collection.find({
  name: 'foo'
}).toArray(function(err, documents) {

})
```

Если ваша программа не будет заканчивать выполнение, то вы вероятно забыли закрыть `db`. 
Это можно сделать путем вызова метода `db.close()` после того как вы закончите.

## Ресурсы:
* http://docs.mongodb.org/manual/reference/method/db.collection.find/
* https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/parseInt
