Подключитесь к MongoDB к порту `27017`.
Вы должны подключиться к базе данных `learnyoumongo` и вставить документ в коллекцию `docs`.

Документ должен быть json документом с следующими свойствами:

- `firstName` (имя)
- `lastName` (фамилия)

`firstName` будет передан как первый аргумент в программу.

`lastName` будет передан как второй аргумент в программу.

Используйте `console.log` для вывода объекта, использованого для создания документа.

Убедитесь, что вы используете `JSON.stringify` для конвертирования его в JSON.

-----------------------------------------------------------
## ПОДСКАЗКИ

Помните, вы можете получать аргументы используя `process.argv`.

Для того чтобы использовать пакет `mongo`, он должен быть запрошен следующим образом:

```js
var MongoClient = require('mongodb').MongoClient
```

Для подключения используйте функцию `connect()` у `MongoClient`.

Например.

```js
MongoClient.connect(url, function(err, db) {
  if (err) throw err

})
```

Если вы получите ошибку `Connection Refused` (Подключение отклонено), убедитесь что  `mongod` 
всё ещё запущенно.

После того как успешно подключитесь, вам нужно будет указать коллекцию.
Это можно сделать путем вызова метода `collection()` на объекте `db`, возвращенном в функции
обратного вызова метода `connect`.

Скажем, вы хотите указать коллекцию с названием `users`:

```js
var collection = db.collection('users')
```

Чтобы добавить документ, вам нужно вызвать метод `insert()` для коллекцииon следующим образом:
```js

// вставка документа
// { a : 2 }
collection.insert({
  a: 2
}, function(err, data) {
  // обработка ошибки

  // другие операции
})
```

Если ваша программа не будет заканчивать выполнение, то вы вероятно забыли закрыть `db`. 
Это можно сделать путем вызова метода `db.close()` после того как вы закончите.

## Ресурсы
* http://docs.mongodb.org/manual/reference/method/db.collection.insert/
