Вот мы и планируем обновить документ в коллекции `users`.

Имя базы данных будет доступно через `process.argv[2]`.

Скажем, у нас есть пользователь определенный таким образом:

```json
{
  "name": "Тина",
  "age": 30,
  "username": "tinatime"
}
```

И мы хотим изменить возраст Тины с 30 до 40.

Для целей этого урока допустим, что свойство `username` уникально.

-----------------------------------------------------------
## ПОДСКАЗКИ

Для обновления документа, вам необходимо вызвать метод `update()` для коллекции.

Например.

```js

// документ
// { a: 2, b: 3 }

collection.update({
  a: 2
}, {
  $set: {
    b: 1
  }
}, callback)

// документ был обновлен
// { a: 2, b: 1 }
```

Первый аргумент `update()` – это запрос. Этот запрос – это то, что фильтрует документы, которые мы хотим обновить.
Второй аргумент – это объект со свойствами для обновления. Обратите внимание на свойство `$set`. 
Если бы мы опустили `$set`, документ был бы заменен объектом, который мы передаем во втором аргументе.

Если ваша программа не будет заканчивать выполнение, то вы вероятно забыли закрыть `db`. 
Это можно сделать путем вызова метода `db.close()` после того как вы закончите.

## Ресурсы
* http://docs.mongodb.org/manual/tutorial/modify-documents/
* http://docs.mongodb.org/manual/reference/operator/update/set/#set
